
h1, h2, h3, h4, h5, h6 {
	font-family: 'Recoleta-Regular',Arial;
    color: #094870;
}

.bg-grey {
	background-color:  #eff5f5;
}

@media (min-width: 1200px)
{
	.container {
		max-width: 1356px;
	}
}


.waterside-text {
	color: #034872;
}

.story-font {
	font-family: 'cookie', lato;
}

.text-tiny {
	font-size: 8px;
}

.btn-primary {
	background-color:  #034872;
	border-color: #034872;
}

.btn-primary:active {
    background-color:  #0396a6 !important;
    border-color: #0396a6 !important;
}

.btn-primary:hover {
	background-color:  #0396a6;
	border-color: #0396a6;
	color: #fff;
}

.btn-primary-top {
	background-color:  #034872;
	padding-top: 0px;
	padding-bottom: 0px;
}

.top-btn {
	font-size: 12px;
	height: 30px;
	background-color:  #034872;
	color: #fff;
}

.header-logo {
    max-width: 150px
}

.nav-link-text {
	font-size: 12px !important;
	font-weight: 600;
}

.bg_header_image {
	height: 700px;
}

.header_image_overlay{
	z-index: 9999;
	position: flex;
}

.overlay-text {
	position: relative;
	top: 200px;
	color: 000;
}

.overlay-text h2{
	font-size: 50px;
}


.overlay-form {
	position: relative;
	top: 500px;
}

.form-cell-text {

	background-color:  #eff5f5;
	border-width:0px;
	border-top-width: 0px;
	border-right-width: 1px;
	border-style: solid;
	height: 50px;
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;
}

.header-form {
	border-radius: 0px !important;
	padding: 16px;
	border-width: 0px;
	border-right-width: 1px;
}

.header-mob-form-outer {
	border-style: solid;
	border-width: 1px;
	border-radius: 4px;
	border-color: rgb(179, 179, 179, 0.5);
	background-color: rgb(255, 255, 255, 0.2);

}

.overlay-form-mob {
	position: relative;
	top: 150px;
	padding-left: 200px;
	padding-right: 200px;
}

.header-form-mob {
	border-radius: 8px;
	border-color: #e6e6e6;
	width: 100%;
	padding: 15px;
}

.h-image-form-btn {
	border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;
	border-top-left-radius: 0px;
	border-bottom-left-radius: 0px;
	height: 56px;
}

.home-ownership hr{
	border-top: 1px solid rgba(0,0,0);
	width: 100px;
	margin-left: 0px;
}

/*.footer_ul {
	font-size: 14px;
	list-style: none;
}*/

.h2-text-box {
	border-color: #eff5f5;
	background-color: #eff5f5;
	border-width: 0px;
}

.lg-account-text {
	font-size: 24px;
}

.overlay-register-form {
	position: relative;
	top: 400px;
}

.reg-form-holder {
	background-color: rgba(0, 0, 0, 0.7);
}

.header-reg-form {
	border-radius: 0px !important;
	padding: 15px;
	border-width: 0px;
	border-right-width: 1px;
}

.mustard-col {
  background-color: #d9bc66;
}

.purple-col {
	background-color: #1a104a;
}

.green-col {
	background-color: #344011;
}

.dark-grey-col {
	background-color: #1e1e2f;
}

.promo-text-sect {
	height:260px;
}

.faded-white{
	color: rgba(255,255,255,0.5);
}

.promo-col-btn {
	border-radius: 20px;
}

.btn-mustard {
	background-color: #e6d299;
	color: #fff;
	font-weight: 700;
}

.btn-mustard:hover {
	background-color: #0396a6;
	color: #fff;
}


.btn-purple {
	background-color: #3a25a7;
	color: #b3e6ff;
	font-weight: 700;
}

.btn-purple:hover {
	background-color: #0396a6;
	color: #fff;
}

.btn-green {
	background-color: #52651b;
	color: #034872;
	font-weight: 700;
}

.btn-green:hover {
	background-color: #0396a6;
	color: #fff;
}

.btn-grey {
	background-color: #3c4c5d;
	color: #ddd;
	font-weight: 700;
}

.btn-grey:hover {
	background-color: #0396a6;
	color: #fff;
}

.icon-mustard {
	color: #e6d299;
}

.promo-phone {
	color: #99ccff;
}


/* Responsive */

@media (max-width: 991px) {

	.overlay-text{
		top: 100px;
	}
}


@media (max-width: 767px) {

	.overlay-form-mob {
		position: relative;
		top: 150px;
		padding-left: 100px;
		padding-right: 100px;
	}

	.overlay-text h2{
		font-size: 40px;
	}

}

@media (max-width: 575px) {

	.overlay-form-mob {
		position: relative;
		top: 100px;
		padding-left: 20px;
		padding-right: 20px;
	}

	.overlay-text {
		top: 40px;
	}

	.overlay-text h2{
		font-size: 35px;
	}

	.header-mob-form-outer,h3{
		font-size: 25px;
	}

}


.login-form
{
	background-color: rgba(255,255,255,0.5);
	padding-top: 30px;
	padding-bottom: 20px;
	margin-top: 50px;
	color: #094870;
	padding: 10px;
}



.bg_header_image
{
	position: relative;
	clear: both;
	padding-top: 50px;
    margin-top: 10px
}





.login-form input
{
	width: 100%;
}

.login-form button
{
	width: 100%;
}

.login-form h2
{
	color: #094870;
	font-family: 'Recoleta-Regular',Arial;
}

.login-form h2 span
{
	color: #034872;
}

.login-form a{
	color: #034872;
}

.offer-cta.Waterside {
	background: #034872;
	z-index: 2 !important;
}

.availability-carousel:before, .banner-default.banner-spacing-bottom:before, .find-your-holiday .item-details .details-bottom--inner:before, .gallery-carousel:before, .offer-container:before, .offer-cta.Chesil:before, .offer-cta.Osmington:before, .offer-cta.Waterside.Group:before, .offer-cta.Waterside:before, .paint-strokes--before:before, header:before {
	content: "";
	/*background: url(/img/large-horizontal-top-invert.svg) 0 0 repeat-x;*/
	height: 20px;
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: auto;
	background-size: auto;
}

.offer-cta.Chesil {
	background: #0396a6;
}

.offer-cta.Osmington {
	background: #04bfae;
}

.offer-cta.Waterside.Group {
	background: #f28705;
}

.offer-cta__image {
	position: relative;
	background-size: cover;
	padding-bottom: 80%;
}

.offer-cta .cta__header {
	padding: 14px 0 5px;
	font-family: 'Recoleta-Regular',Arial;
	font-weight: normal;
	font-style: normal;
}

.offer-cta h2, .offer-cta h3, .offer-cta h4 {
	font-weight: 400;
	font-size: 31px;
	position: relative;
	padding: 0 0 10px;
	color: #fff;
	font-style: italic;
	text-align: center;
}


.offer-cta__body {
	color: #fff;
	font-weight: 500;
	padding: 10px 30px;
	font-size: 16px;
}

.offer-cta__link {
	position: absolute;
	bottom: 20px;
	left: 50%;
	transform: translate(-50%);
}


@media (min-width: 1356px)
{
	.offer-cta h2, .offer-cta h3, .offer-cta h4 {
		font-size: 28px;
	}
}




@media (min-width: 992px)
{
	.offer-cta__link {
		margin: 0;
	}
}

.availability-carousel:after, .availability-tabs.header-checker__container .nav-tabs:after, .banner-default.banner-spacing-bottom:after, .find-your-holiday .item-details .details-top--inner:after, .gallery-carousel:after, .offer-container:after, .offer-cta.Chesil:after, .offer-cta.Osmington:after, .offer-cta.Waterside.Group:after, .offer-cta.Waterside:after, .paint-strokes--after:after, header:after {
	content: "";
	/*background: url(/img/large-horizontal-top-invert.svg) 0 0 repeat-x;*/
	height: 20px;
	position: absolute;
	left: 0;
	right: 0;
	top: auto;
	bottom: 0;
	background-size: auto;
	transform: rotate(180deg);
}

@media (min-width: 992px)
{
	.offer-cta__link {
		margin: 0;
	}
}
	.offer-cta__link {
		position: absolute;
		bottom: 20px;
		left: 50%;
		transform: translate(-50%);
	}

.offer-cta.Waterside .offer-cta__link>.offer-cta__btn, .offer-cta.Waterside .offer-cta__link>.offer-cta__btn--videoLink {
	background-color: #ffffff;
	color: #034872;
}

.offer-cta__btn {
	margin: 15px 0;
	transition: all .3s ease-in;
	width: auto;
}

.offer-cta .btn {
	padding: 10px 30px;
	border-radius: 0px;
	width: 100%;
	color: #fff;
	font-weight: 600;
	margin: 10px 0;
	background: #f8f1df;
	transition: all .5s ease-in-out;
	margin-top: 10px;
	text-align: center;
	font-size: 17px;
	position: relative;
	display: inline-block;
}

.offer-cta.Chesil .offer-cta__link>.offer-cta__btn, .offer-cta.Chesil .offer-cta__link>.offer-cta__btn--videoLink {
	background-color: #fff;
	color: #034872;
}

.offer-cta.Osmington .offer-cta__link>.offer-cta__btn, .offer-cta.Osmington .offer-cta__link>.offer-cta__btn--videoLink {
	background-color: #fff;
	color: #034872;
}

.offer-cta.Waterside.Group .offer-cta__link>.offer-cta__btn, .offer-cta.Waterside.Group .offer-cta__link>.offer-cta__btn--videoLink {
	background-color: #fff;
	color: #034872;
}

.offer-cta__body p {
	margin: 15px 0;
}

.offer-cta__body {
	color: #fff;
	font-weight: 500;
	padding: 10px 30px;
	font-size: 16px;
}

.offer-cta {
	position: relative;
	margin-bottom: 5px;
	text-align: center;
	padding-bottom: 80px;
	
}

/*.footer .park-contacts__container ul.list-inline {
	padding: 30px 0 0;
	color: #000;
	text-transform: uppercase;
	font-weight: 600;
}*/

.list-inline>li {
	display: inline-block;
	padding-left: 5px;
	padding-right: 5px;
}

/*.footer .park-contacts__item.waterside .fab {
	color: #034872;
}*/
/*.footer .park-contacts__item a.fab {
	font-size: 50px;
	display: inline-block;
	padding: 0 12.5px;
	transition: all .3s ease-in;
}*/

/*.footer .park-contacts__item.chesil .fab {
	color: #1d174c;*/
}
/*.footer .park-contacts__item a.fab {
	font-size: 50px;
	display: inline-block;
	padding: 0 12.5px;
	transition: all .3s ease-in;
}*/

/*.footer .park-contacts__item.osmington .fab {
	color: #3f4523;
}*/
/*.footer .park-contacts__item a.fab {
	font-size: 50px;
	display: inline-block;
	padding: 0 12.5px;
	transition: all .3s ease-in;
}*/

/*.footer .park-contacts__item.waterside-group .fab {
	color: #6494b2;
}*/
/*.footer .park-contacts__item a.fab {
	font-size: 50px;
	display: inline-block;
	padding: 0 12.5px;
	transition: all .3s ease-in;
}*/

.script-font
{
	font-family: 'ATS-Script'; font-weight: normal; font-style: normal;
	color: #034872;
	font-size: 36px;
}

.activenavs .active
{
	color: #034872;
}

.event-slide
{
	background-color: #034872;
	padding: 20px;
	color: #FFFFFF;
}


.event-slide .active{
	color: #FFFFFF;
}

.row-eq-height{
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
}

.row-grid
{
	background-color: #f8f1df ;
}

.notice-block
{

	background-color: #ffffff;
	display: inline-block;
	width: 49% ;
	color: #034872;
    box-shadow: 0 1px 4px 0 rgb(0 0 0 / 30%);
}

.notice-block p
{
	font-size: 13px;
}

.notice-block h4
{
	font-size: 15px;
}



.notices {
justify-content: center;
}

@media (max-width: 600px)
{

	.notice-block
	{
		width: 100%;
	}

}

@media (max-width: 1200px)
{
	.login-header-form h4
	{
		display: none;
	}

	.login-header-form .script-font
	{
		display: none;
	}

}

@media (max-width: 990px)
{
	.login-header-form
	{
		margin-top: 10px;
		padding: 10px;
		width: 50%;
	}

	.login-header-form h4
	{
		display: none;
	}

	.login-header-form .script-font
	{
		display: none;
	}

	.login-form
	{
		padding: 10px;
	}
	.login-header-form .col-auto
	{
		width: 100% !important;
		clear: both !important;
	}
	.login-header-form
	{
		margin-top: 10px;
		background-color: transparant;
		padding: 10px;
	}




	.login-header-form input
	{
		width: 100%;
	}

    .login-form .text-center
    {
        margin-top: 10px;
    }
}

@media (max-width: 575px)
{
	.login-header-form
	{
		margin-top: 15px;
		background-color: transparent;
		padding: 10px;
		width: 100%;
	}


	.login-header-form h4
	{
		display: none;
	}

	.login-header-form .script-font
	{
		display: none;
	}

	.login-form
	{
		padding: 10px;
	}

	.login-header-form .col-auto
	{
		width: 100% !important;
		clear: both !important;
	}

	.navbar-brand
	{
		display: block;
		margin: 0px auto;
		width: 100%;
		text-align: center;
	}

    .login-form .text-center
    {
        margin-top: 10px;
    }
}


.footer {
    position: relative;
}

.footer__wrapper {
    background-color: #022f4b;
    padding: 0;
    overflow: hidden;
}

.footer__waterside {
    padding: 60px 15px;
}

.footer__waterside {
    width: 100%;
    color: #fff;
    padding: 30px;
}

.col-md-13 {
    -ms-flex: 0 0 54.1666666667%;
    flex: 0 0 54.1666666667%;
    max-width: 54.1666666667%;
}

.col-sm-12 {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
}

.footer__social {
    padding: 60px 15px;
}

.footer__social {
    color: #fff;
    position: relative;
    padding: 30px;
}

.col-md-11 {
    -ms-flex: 0 0 45.8333333333%;
    flex: 0 0 45.8333333333%;
    max-width: 45.8333333333%;
}

.col-sm-12 {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
}

.footer__social:before {
    right: -998.9999em;
    content: "";
    display: block;
    position: absolute;
    width: 999em;
    top: 0;
    bottom: 0;
}

.footer__social__instagram {
    position: relative;
    margin-bottom: 10px;
}

.footer__social {
    color: #fff;
    position: relative;
    padding-left: 80px;
	padding-top: 50px;
}

.footer__social a {
    color: #fff;
}

.footer__social__links i {
    font-size: 1em;
    margin-right: 20px;
}



.fab {
    font-family: "Font Awesome 5 Brands";
}

.footer__social a {
    color: #fff;
}

.footer__social i {
	font-size: 20px;
    margin-left: 15px;
}



/*.footer__waterside small
{
	font-size: 11px;
	font-family: 'Didact Gothic', sans-serif;
}*/

.footer__waterside p
{
    font-weight: 500;
    font-size: 12px;
    margin-bottom: 0;
}

.footer__waterside .group-link {
	text-transform: uppercase;
	color: #fff;
	letter-spacing: .5px;
	font-size: 11px;
}

.footer__social__story h4
{
	font-family: 'Recoleta-Regular',Arial;
}

.footer__social__story span
{
	font-style: normal;
}

.footer__waterside a span {
	padding-top: 6px;
	padding-bottom: 6px;
	border-bottom: 1px solid #034872;
}

.footer__waterside a{
	color: #fff;
}

.footer__waterside a:hover{
	color: #0396a6;
	text-decoration: none;
}


.btn{
	font-family: 'CeraPro-Regular',Arial;
	font-weight: 500;
	font-size: 12px;
}


.footer-logo
{
    max-width: 130px;
}

#register .btn-primary
{
    background-color: #0396a6;
    color: #FFF;
    border-color: #0396a6;
}

#register .btn-primary:hover
{
    background-color: #034872;
    color: #FFF;
    border-color: #034872;
}


.hero {
  position: relative;
  overflow: hidden;
  min-height: 70vh;
  background: none; /* we'll use the overlay instead */
}

/* Vimeo layer */
.hero__video {
  position: absolute;
  inset: 0;
  z-index: 0;
  pointer-events: none;
  background-color: #afbfb9; /* or #000, or brand color */
}

.hero__video iframe {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100vw;
  height: 56.25vw;
  min-width: 177.78vh;
  min-height: 100vh;
  background-color: #afbfb9;
}

/* Content above everything */
.hero__content {
  position: relative;
  z-index: 2;
}

/* Fallback “poster” overlay above iframe, below content */
.hero::after {
  content: "";
  position: absolute;
  inset: 0;
  z-index: 1;

  background-image: url("/../img/beach_chairs.jpg");
  background-size: cover;
  background-position: center;

  opacity: 1;
  transition: opacity 0.6s ease;
}

/* When video is ready, fade the poster away */
.hero.video-ready::after {
  opacity: 0;
  pointer-events: none;
}



/* .outline:after {
    content: "";
    position: absolute;
    top: 0.4rem;
    left: 0.6rem;
    width: 100%;
    height: 575px;
    background-color: transparent;
    border: 0.1rem solid #36a4ce;
    z-index: -1;
} */

.form-control{
	border-color: #1279a9;
	border-radius: 0px;
	color: #034872;
}

.col-form-label{
	color: #034872;
}

.btn{
	border-radius: 0px;
}

.btn-primary{
	padding: 10px 20px;
	font-size: 14px;
}

.primary-color{
	color: #034872;
}

.icon-pos-v{
	position: relative;
	top: 6px;
}

.img-eq-height{
	height: 140px;
}

.notice-box{
	border: solid 1px #ddd;
}

.img-eq-height h4{
	font-size: 18px;
}

.img-eq-height p{
	font-size: 12px;
}

.outline{
	border: solid 1px #034872;
	height: 575px;
	position: relative;
	top: -575px;
	left: 7px;
	z-index: -2;
	margin-bottom: -575px;
}

.outline-maintenance{
	border: solid 1px #034872;
	height: 505px;
	position: relative;
	top: -505px;
	left: 7px;
	z-index: -2;
	margin-bottom: -505px;
}

.option-equal{
	height: 575px;
}

.w-box-shadow{
	box-shadow: 0 0 1rem 0 rgba(0, 0, 0, 0.16);
}

.footer .footer__socials {
    background-color: #012338;
    text-align: center;
    padding: 1.7rem 0;
}

.footer .footer__socials a i{
	color:#fff;
	font-size: 20px;
}

.footer .footer__socials a i:hover{
	color: #0396a6;
    text-decoration: none;
}

.footer .footer__bar {
    background-color: #011927;
    font-size: 12px;
    color: #fff;
}

.footer .footer__bar a{
	color: #fff;
}

.footer a:hover {
    color: #0396a6;
    text-decoration: none;
}

.footer__waterside h4{
	color: #c2d1da;
}

.footer__waterside ul{
	padding-left: 0px;
	list-style: none;
	color: #c2d1da;
}

.footer__waterside ul li{
	padding-bottom: 10px;
}

.footer__waterside h4{
	font-size: 20px;
}

.f-bdr-btn{
	border: solid 2px #fff;
	background-color: rgba(0, 0, 0, 0.0);
	color: #fff;
	font-size: 16px;
}

.f-bdr-btn:hover{
	border: solid 2px #fff;
	background-color: #fff;
	color: #212529;
}

@media (max-width: 991.98px) {

	.img-eq-height{
		height: 150px;
	}
}